<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Åtgärder';
$string['activate'] = 'Aktivera tillgång';
$string['activatesuccess'] = 'Aktivering av tillgång till utmärkelser lyckades.';
$string['addbadgecriteria'] = 'Lägg till kriterier för utmärkelse';
$string['addcourse'] = 'Lägg till kurser';
$string['addcourse_help'] = 'Välj alla kurser som ska läggas till kraven för den här utmärkelsen. Håll ned CTRL-tangenten för att välja fler än en kurs.';
$string['addcriteria'] = 'Lägg till kriterier';
$string['addcriteriatext'] = 'För att börja lägga till kriterier, var god välj ett av alternativen från rullgardinsmenyn.';
$string['addtobackpack'] = 'Lägg till i ryggsäck';
$string['adminonly'] = 'Den här sidan är begränsad till enbart administratörer för webbplatsen.';
$string['after'] = 'efter datumet för utfärdande.';
$string['aggregationmethod'] = 'Metod för aggregation';
$string['all'] = 'Alla';
$string['allmethod'] = 'Alla de valda villkoren är uppfyllda';
$string['allmethodactivity'] = 'Alla de valda aktiviteterna är slutförda';
$string['allmethodcourseset'] = 'Alla de valda kurserna är slutförda';
$string['allmethodmanual'] = 'Alla valda roller tilldelar utmärkelsen';
$string['allmethodprofile'] = 'Alla de valda profilfälten har fyllts i';
$string['allowcoursebadges'] = 'Aktivera utmärkelser för kurser';
$string['allowcoursebadges_desc'] = 'Tillåt utmärkelser att skapas och tilldelas i kontexten av kursen.';
$string['allowexternalbackpack'] = 'Aktivera anslutning till externa ryggsäckar';
$string['allowexternalbackpack_desc'] = 'Tillåt användare att konfigurera anslutningar och visa utmärkelser från deras externa ryggsäcks-leverantörer.

Observera: Det är rekommenderat att låta den här inställningen förbli deaktiverad om webbplatsen inte kan nås via Internet (t.ex. på grund av brandväggen).';
$string['any'] = 'Någon/något';
$string['anymethod'] = 'Något av de valda villkoren är uppfyllt';
$string['anymethodactivity'] = 'Någon av de valda aktiviteterna är slutförd';
$string['anymethodcourseset'] = 'Någon av de valda kurserna är slutförd';
$string['anymethodmanual'] = 'Någon av de valda rollerna tilldelar utmärkelsen';
$string['anymethodprofile'] = 'Något av de valda profilfälten är ifyllt';
$string['archivebadge'] = 'Vill du ta bort märket \'{$a}\', men behålla existerande utmärkelser?';
$string['archiveconfirm'] = 'Radera och behåll befintliga utfärdade utmärkelser.';
$string['archivehelp'] = '<p>Denna inställning innebär att utmärkelsen kommer att markeras som "pensionerad" och kommer inte längre visas i listan över utmärkelser. Användare kommer inte längre att kunna få utmärkelsen, men befintliga mottagare kommer fortfarande kunna visa denna utmärkelse på sin profilsida och hantera den i sina externa ryggsäckstjänster. </p>
<p>Om du vill att dina användare ska ha kvar tillgång till utmärkelser de fått, så bör du välja denna inställning istället för att radera utmärkelser. </p>';
$string['attachment'] = 'Bifoga utmärkelse med meddelande';
$string['attachment_help'] = 'Om ikryssad så kommer en utfärdad utmärkelse bifogas med mottagarens epost för nedladdning. (Bilagor måste vara aktiverade under Administration av webbplats > Plugin-program > Meddelande utmatning > E-post.)';
$string['award'] = 'Tilldela utmärkelse';
$string['awardedtoyou'] = 'Utfärdade till mig';
$string['awardoncron'] = 'Aktivering av tillgång till utmärkelser lyckades. Det här märket kan omedelbart tas av för många användare, för att säkerställa webbplatsens prestanda så kommer denna åtgärd att ta lite tid att bearbeta.';
$string['awards'] = 'Mottagare';
$string['backpackavailability'] = 'Extern verifikation av utmärkelse';
$string['backpackavailability_help'] = 'För att mottagare av utmärkelser ska ha möjlighet att bevisa att de tagit utmärkelser från er så måste en extern ryggsäcks-tjänst kunna komma åt din webbplats och verifiera utmärkelser som utfärdats från den. För tillfället verkar din webbplats inte vara tillgänglig, vilket betyder att utmärkelser som ni redan utfärdat, eller kommer utfärda i framtiden, inte kan verifieras.

##Varför ser jag det här meddelandet?

Det kan vara så att eran brandvägg förhindrar åtkomst från användare utanför ert nätverk, att er webbplats är lösenordsskyddad eller att webbplatsen körs på en dator som inte är tillgänglig via Internet (som t.ex. en lokal utvecklingsmaskin).

##Är det här ett problem?

Du bör åtgärda det här problemet på alla produktionswebbplatser där ni planerar att utfärda utmärkelser, annars kommer mottagarna inte kunna bevisa att de tagit utmärkelser från er. Om er webbplats inte ännu är live så kan ni skapa och utfärda testutmärkelser, så länge er webbplats blir tillgänglig innan ni går live.

##Vad händer om jag inte kan göra hela webbplatsen publikt tillgänglig?

Den enda URL som krävs för verifikation är [din-webbplats-url]/badges/assertion.php så om du kan konfigurera din brandvägg för extern åtkomst till den filen så kommer verifikation av utmärkelser fortfarande fungera.';
$string['backpackbadges'] = 'Du har {$a->totalbadges} utmärkelser visade från {$a->totalcollections} samlingar. <a href="mybackpack.php">Ändra inställningar för ryggsäck</a>.';
$string['backpackcannotsendverification'] = 'Kan inte skicka verifieringsmejl';
$string['backpackconnection'] = 'Anslutning till ryggsäck';
$string['backpackconnectioncancelattempt'] = 'Anslut genom att använda en annan e-postadress';
$string['backpackconnectionconnect'] = 'Anslut till Ryggsäck';
$string['backpackconnection_help'] = 'Den här sidan tillåter dig att ansluta en extern ryggsäcks-leverantör. Att ansluta till en ryggsäck låter dig visa externa utmärkelser inom den här webbplatsen och att "pusha" utmärkelser du tagit här till din externa ryggsäck.

För närvarande stöds endast <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a>. Du behöver registrera dig hos en ryggsäcks-tjänst innan du försöker ansluta ryggsäcken via den här sidan.';
$string['backpackconnectionresendemail'] = 'Skicka verifieringsmejl igen';
$string['backpackdetails'] = 'Inställningar för ryggsäck';
$string['backpackemail'] = 'E-postadress';
$string['backpackemail_help'] = 'E-postadress associerad med din ryggsäck.

Om anslutning till ryggsäcken etableras kommer den här e-postadressen användas istället för din interna e-postadress för att trycka ut märken till din ryggsäck.';
$string['backpackemailverificationpending'] = 'Verifiering väntar';
$string['backpackemailverifyemailsubject'] = '{$a}: Mejlverifiering av Open Badges Ryggsäck';
$string['backpackemailverifysuccess'] = 'Tack för att du verifierar din e-postadress. Du är nu ansluten till din Ryggsäck.';
$string['backpackimport'] = 'Inställningar för import av utmärkelser';
$string['backpackimport_help'] = 'Efter lyckad anslutning av ryggsäck så kan märken från din ryggsäck visas på din "Mina märken"-sida och din profilsida.

I detta område kan du välja samlingar av märken från din ryggsäck som du vill visa i din profil.';
$string['badge'] = 'Utmärkelse';
$string['badgedetails'] = 'Detaljer för utmärkelse';
$string['badgeimage'] = 'Bild';
$string['badgeimage_help'] = 'Det här är en bild som kommer användas när den här utmärkelsen utfärdas.

För att lägga till en ny bild, bläddra och välj en bild (i JPG- eller PNG-format), klicka sedan på "Spara ändringar". Bilden kommer att beskäras till en fyrkant och skalas om för att matcha bildkraven för utmärkelser.';
$string['badgeprivacy'] = 'Visa utmärkelser';
$string['badgeprivacysetting'] = 'Sekretessinställningar för utmärkelse';
$string['badgeprivacysetting_help'] = 'Utmärkelser som du tar kan visas på din kontoprofilsida. Den här inställningen tillåter dig att automatiskt ställa in synligheten på nyligen tagna märken.

Du kan fortfarande göra individuella sekretessinställningar för märken på din "Mina utmärkelser"-sida.';
$string['badgeprivacysetting_str'] = 'Visa automatiskt utmärkelser jag tagit på min profilsida';
$string['badges'] = 'Utmärkelser';
$string['badgesalt'] = 'Salt för att hasha mottagarens epost-adress';
$string['badgesalt_desc'] = 'Användningen av en hash ger ryggsäcks-tjänster möjligheten att bekräfta den som tagit ett märke utan att exponera dennes epost-adress. Den här inställningen ska bara använda siffror och bokstäver.';
$string['badgesdisabled'] = 'Utmärkelser är inte aktiverade på den här webbplatsen.';
$string['badgesearned'] = 'Antal tagna utmärkelser: {$a}';
$string['badgesettings'] = 'Inställningar för utmärkelser';
$string['badgestatus_0'] = 'Inte tillgängliga för användare';
$string['badgestatus_1'] = 'Tillgängliga för användare';
$string['badgestatus_2'] = 'Inte tillgängliga för användare';
$string['badgestatus_3'] = 'Tillgängliga för användare';
$string['badgestatus_4'] = 'Arkiverade';
$string['badgestoadd'] = 'Utmärkelser att lägga till';
$string['badgestoearn'] = 'Antal tillgängliga utmärkelser: {$a}';
$string['badgesview'] = 'Utmärkelser för kurs';
$string['badgetype_1'] = 'Webbplats';
$string['badgetype_2'] = 'Kurs';
$string['badgeurl'] = 'Länk till utfärdad utmärkelse';
$string['bawards'] = 'Mottagare ({$a})';
$string['bcriteria'] = 'Kriterier';
$string['bdetails'] = 'Redigera detaljer';
$string['bmessage'] = 'Meddelande';
$string['boverview'] = 'Översikt';
$string['bydate'] = 'slutför senast';
$string['choosebadges'] = 'Välj utmärkelser';
$string['clearsettings'] = 'Rensa inställningar';
$string['completioninfo'] = 'Den här utmärkelsen utfärdades för genomförandet av:';
$string['completionnotenabled'] = 'Genomförande av kurs är inte aktiverad för den här kursen så den kan inte inkluderas i kriterierna för utmärkelsen. Genomförande av kurs kan aktiveras i kursinstälningarna.';
$string['configenablebadges'] = 'Om aktiverad så låter den här funktionen dig skapa utmärkelser och tilldela dem till webbplatsens användare.';
$string['configuremessage'] = 'Meddelande för utmärkelse';
$string['connect'] = 'Anslut';
$string['connected'] = 'Ansluten';
$string['connecting'] = 'Ansluter ...';
$string['contact'] = 'Kontakt';
$string['contact_help'] = 'En e-postadress associerad med utfärdaren av utmärkelser.';
$string['copyof'] = 'Kopia av {$a}';
$string['coursebadges'] = 'Utmärkelser';
$string['coursebadgesdisabled'] = 'Utmärkelser för kurser är inte aktiverade på den här webbplatsen.';
$string['coursecompletion'] = 'Studerande måste slutföra den här kursen.';
$string['create'] = 'Ny utmärkelse';
$string['createbutton'] = 'Skapa utmärkelse';
$string['creatorbody'] = '<p>{$a->user} har uppnått alla krav för utmärkelsen och har tilldelats den. Visa den utfärdade utmärkelsen här {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' har tagits!';
$string['criteria_0'] = 'Den här utmärkelsen tilldelas när...';
$string['criteria_1'] = 'Slutförande av aktivitet';
$string['criteria_1_help'] = 'Låter en utmärkelse tilldelas en användare baserat på genomförandet av en uppsättning aktiviteter inom en kurs.';
$string['criteria_2'] = 'Manuellt utförande genom roll';
$string['criteria_2_help'] = 'Låter en utmärkelse tilldelas manuellt av användare med en specifik roll inom webbplatsen eller kursen.';
$string['criteria_3'] = 'Social medverkan';
$string['criteria_3_help'] = 'Socialt';
$string['criteria_4'] = 'Slutförande av kurs';
$string['criteria_4_help'] = 'Låter en utmärkelse tilldelas en användare som genomfört kursen. Det här kriteriet kan ha ytterligare parametrar som t.ex. lägst tillåtna betyg och datum för genomförande av kurs.';
$string['criteria_5'] = 'Slutförande av en uppsättning kurser';
$string['criteria_5_help'] = 'Låter en utmärkelse tilldelas en användare som genomfört en uppsättning kurser. Varje kurs kan ha ytterligare parametrar som t.ex. lägst tillåtna betyg och datum för genomförande av kurs.';
$string['criteria_6'] = 'Ifyllnad av profil';
$string['criteria_6_help'] = 'Låter en utmärkelse tilldelas en användare för att de fyllt i vissa fält i deras profil. Du kan välja bland de profilfält, standard och anpassade, som är tillgängliga för användarna.';
$string['criteriacreated'] = 'Kriterier för utmärkelse skapade';
$string['criteriadeleted'] = 'Kriterier för utmärkelse raderade';
$string['criteria_descr'] = 'Användare tilldelas den här utmärkelsen när de uppnått följande krav:';
$string['criteria_descr_0'] = 'Användare tilldelas den här utmärkelsen när de uppnått <strong>{$a}</strong> av de listade kraven.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> av de följande aktiviteterna är slutförda:';
$string['criteria_descr_2'] = 'Den här utmärkelsen behöver tilldelas av användare med <strong>{$a}</strong> av de följande rollerna:';
$string['criteria_descr_4'] = 'Studerande måste slutföra kursen';
$string['criteria_descr_5'] = '<strong>{$a}</strong> av de följande kurserna måste slutföras:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> av de följande användarprofilfälten måste fyllas i:';
$string['criteria_descr_bydate'] = 'senast <em>{$a}</em>';
$string['criteria_descr_grade'] = 'med lägst betyget <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Slutför <strong>{$a}</strong> av:';
$string['criteria_descr_short1'] = 'Slutför <strong>{$a}</strong> av:';
$string['criteria_descr_short2'] = 'Tilldelat genom <strong>{$a}</strong> av:';
$string['criteria_descr_short4'] = 'Slutför kursen';
$string['criteria_descr_short5'] = 'Slutför <strong>{$a}</strong> av:';
$string['criteria_descr_short6'] = 'Slutför <strong>{$a}</strong> av:';
$string['criteria_descr_single_1'] = 'Följande aktivitet måste slutföras:';
$string['criteria_descr_single_2'] = 'Den här utmärkelsen behöver tilldelas av en användare med följande roll:';
$string['criteria_descr_single_4'] = 'Studerande måste slutföra kursen';
$string['criteria_descr_single_5'] = 'Den följande kursen måste slutföras:';
$string['criteria_descr_single_6'] = 'Det följande användarprofilfältet måste fyllas i:';
$string['criteria_descr_single_short1'] = 'Slutfört:';
$string['criteria_descr_single_short2'] = 'Tilldelad av:';
$string['criteria_descr_single_short4'] = 'Slutför kursen';
$string['criteria_descr_single_short5'] = 'Slutfört:';
$string['criteria_descr_single_short6'] = 'Slutfört:';
$string['criteriasummary'] = 'Sammanfattning av kriterier';
$string['criteriaupdated'] = 'Kriterier för utmärkelse uppdaterade';
$string['criterror'] = 'Aktuella problem med parametrar';
$string['criterror_help'] = 'Den här fältgruppen visar alla parametrar som ursprungligen lades till kraven för den här utmärkelsen men som inte längre är tillgängliga. Det rekommenderas att du avmarkerar sådana parametrar för att säkerställa att studerande kan ta den här utmärkelsen i framtiden.';
$string['currentimage'] = 'Aktuell bild';
$string['currentstatus'] = 'Aktuell status:';
$string['dateawarded'] = 'Utfärdandedatum';
$string['dateearned'] = 'Datum: {$a}';
$string['day'] = 'Dag(ar)';
$string['deactivate'] = 'Inaktivera tillgång';
$string['deactivatesuccess'] = 'Inaktivering av tillgång till utmärkelser lyckades.';
$string['defaultissuercontact'] = 'Kontaktuppgifter för standardutfärdaren av utmärkelser';
$string['defaultissuercontact_desc'] = 'En e-postadress associerad med utfärdaren av utmärkelser.';
$string['defaultissuername'] = 'Namn för standardutfärdaren av utmärkelser.';
$string['defaultissuername_desc'] = 'Namn på utfärdarombud eller -auktoritet.';
$string['delbadge'] = 'Vill du radera utmärkelse "{$a}" och ta bort alla befintliga utfärdade utmärkelser?';
$string['delconfirm'] = 'Radera och ta bort befintliga utfärdade utmärkelser';
$string['delcritconfirm'] = 'Är du säker på att du vill ta bort det här kriteriet?';
$string['deletehelp'] = '<p>Genom att radera en utmärkelse så kommer all information och alla kriterier permanent raderas. Användare som har fått denna utmärkelse kommer inte längre att kunna nå den och visa den på sina profilsidor.</p>
<p>Notera: Användare som har fått denna utmärkelse och redan har överfört den till sin externa ryggsäckstjänst kommer fortfarande ha denna utmärkelse i sin externa ryggsäckstjänst. De kommer däremot inte kunna nå kriterier och bevis som länkas tillbaka till denna webbplats.</p>';
$string['delparamconfirm'] = 'Är du säker på att du vill ta bort den här parametern?';
$string['description'] = 'Beskrivning';
$string['description_help'] = 'En kort beskrivning om utmärkelsen. Detta kan endast bestå av ren text utan formatering. (Detta är krav enligt Mozilla OpenBadges standard.)';
$string['disconnect'] = 'Koppla från';
$string['donotaward'] = 'För närvarande är den här utmärkelsen inte aktivt så det kan inte tilldelas användare. Om du skulle vilja tilldela den här utmärkelsen, var god att aktivera dess status.';
$string['editsettings'] = 'Redigera inställningar';
$string['enablebadges'] = 'Aktivera utmärkelser';
$string['error:backpackdatainvalid'] = 'Data som skickades tillbaka från ryggsäckstjänsten var ogiltigt.';
$string['error:backpackemailnotfound'] = 'E-postadressen "{$a}" är inte kopplad till en ryggsäckstjänst. Du behöver <a href="http://backpack.openbadges.org">skapa en ryggsäck</a> för den e-postadressen eller logga in med en annan e-postadress.';
$string['error:backpackloginfailed'] = 'Du kunde inte bli kopplad till en extern ryggsäckstjänst på grund av följande orsak: {$a}';
$string['error:backpacknotavailable'] = 'Din webbplats är inte tillgänlig via Internet så märken som utfärdats från den här webbplatsen kan inte verifieras av externa ryggsäcks-tjänster.';
$string['error:backpackproblem'] = 'Det uppstod ett problem vid koppling till din ryggsäckstjänst. Försök igen senare.';
$string['error:badjson'] = 'Kopplingsförsöket returnerade ogiltig data.';
$string['error:cannotact'] = 'Kan inte aktivera utmärkelsen "{$a}".';
$string['error:cannotawardbadge'] = 'Kan inte tilldela utmärkelse till en användare.';
$string['error:cannotdeletecriterion'] = 'Kriteriet kan inte raderas.';
$string['error:clone'] = 'Kan inte klona utmärkelsen.';
$string['error:connectionunknownreason'] = 'Kopplingen lyckades inte, ingen orsak angavs.';
$string['error:dialognotreeitems'] = 'Inga utmärkelser';
$string['error:duplicatename'] = 'En utmärkelse med det namnet finns redan i systemet.';
$string['error:externalbadgedoesntexist'] = 'Utmärkelse hittades inte';
$string['error:guestuseraccess'] = 'Du är inloggad som gäst. För att se utmärkelser behöver du logga in med ett användarkonto.';
$string['error:invalidbadgeurl'] = 'Ogiltigt URL-format för utfärdare av utmärkelse';
$string['error:invalidcriteriaparam'] = 'Ogiltiga kriterier.';
$string['error:invalidcriteriatype'] = 'Ogiltig kriterietyp.';
$string['error:invalidexpiredate'] = 'Förfallodatum måste vara i framtiden.';
$string['error:invalidexpireperiod'] = 'Förfallotid kan inte vara negativ eller noll.';
$string['error:invalidparamactivity'] = 'Aktivitet finns inte';
$string['error:invalidparamcourse'] = 'Kurs finns inte.';
$string['error:invalidparamprofile'] = 'Profilfält finns inte.';
$string['error:invalidparamrole'] = 'Roll finns inte.';
$string['error:noactivities'] = 'Det finns inga aktiviteter med kriterier för slutförande som är aktiverade i den här kursen.';
$string['error:noassertion'] = 'Ingen försäkran returnerades av Persona. Du kanske stängde dialogen före du slutförde login-processen.';
$string['error:nocourses'] = 'Slutförande av kurs är inte aktiverad för någon av webbplatsens kurser så därför kan inga visas. Slutförande av kurs kan aktiveras i inställningarna för kurser.';
$string['error:nogroups'] = '<p>Det finns inga publika samlingar av utmärkelser tillgängliga i din ryggsäck. </p>
<p>Endast publika samlingar visas så <a href="http://backpack.openbadges.org">besök din ryggsäck</a> för att skapa några publika samlingar.</p>';
$string['error:nopermissiontoview'] = 'Du har inte rättigheter att visa mottagare av utmärkelser';
$string['error:nosuchbadge'] = 'Utmärkelse med id {$a} existerar inte.';
$string['error:nosuchcourse'] = 'Varning: Den här kursen är inte längre tillgänglig.';
$string['error:nosuchfield'] = 'Varning: Det här användarprofilfältet är inte längre tillgängligt.';
$string['error:nosuchmod'] = 'Varning: Den här aktiviteten är inte längre tillgänglig.';
$string['error:nosuchrole'] = 'Varning: Den här rollen är inte längre tillgänglig.';
$string['error:nosuchuser'] = 'Användaren med den här e-postadressen har inget konto hos den aktuella ryggsäcks-leverantören.';
$string['error:notifycoursedate'] = 'Varning: utmärkelser associerade med kursen och slutförande av aktiviteter kommer inte att utfärdas förrän kursens startdatum.';
$string['error:parameter'] = 'Varning: Minst en parameter måste väljas för att garantera ett korrekt arbetsflöde för utfärdande av utmärkelser.';
$string['error:personaneedsjs'] = 'Just nu krävs Javascript för att ansluta till din backpack (ryggsäck). Om du kan, aktivera Javascript och uppdatera sidan.';
$string['error:requesterror'] = 'Anslutningen misslyckades (felkod {$a}).';
$string['error:requesttimeout'] = 'Anslutningen kunde inte slutföras.';
$string['error:save'] = 'Kan inte spara utmärkelsen.';
$string['error:userdeleted'] = '{$a->user} (Denna användare finns inte längre på {$a->site})';
$string['eventbadgeawarded'] = 'Utmärkelse utfärdad';
$string['evidence'] = 'Bevis';
$string['existingrecipients'] = 'Existerande mottagare av utmärkelse';
$string['expired'] = 'Förfallen';
$string['expiredate'] = 'Den här utmärkelsen förfaller {$a}.';
$string['expireddate'] = 'Den här utmärkelsen förföll {$a}.';
$string['expireperiod'] = 'Den här utmärkelsen förfaller {$a} dagar efter utfärdande.';
$string['expireperiodh'] = 'Den här utmärkelsen förfaller {$a} timmar efter utfärdande.';
$string['expireperiodm'] = 'Den här utmärkelsen förfaller {$a} minut(er) efter utfärdande.';
$string['expireperiods'] = 'Den här utmärkelsen förfaller {$a} sekund(er) efter  utfärdande.';
$string['expirydate'] = 'Förfallodatum';
$string['expirydate_help'] = 'Alternativt så kan utmärkelser förfalla på ett specifikt datum, eller så kan datumet beräknas baserat på datumet när märket utfärdades till en användare.';
$string['externalbadges'] = 'Mina utmärkelser från andra webbplatser';
$string['externalbadges_help'] = 'Den här arean visar utmärkelser från din externa ryggsäck.';
$string['externalbadgesp'] = 'Utmärkelser från andra webbplatser:';
$string['externalconnectto'] = 'För att visa externa utmärkelser så behöver du <a href="{$a}">ansluta till en ryggsäck</a>.';
$string['fixed'] = 'Fast datum';
$string['hiddenbadge'] = 'Tyvärr, ägaren av utmärkelser har inte gjort den här informationen tillgänglig.';
$string['imageofbadgex'] = 'Bild för utmärkelse {$a}';
$string['issuancedetails'] = 'Utmärkelse förfaller';
$string['issuedbadge'] = 'Information för utfärdad utmärkelse';
$string['issuerdetails'] = 'Utfärdarens detaljer';
$string['issuername'] = 'Utfärdarens namn';
$string['issuername_help'] = 'Namn på utfärdarombud eller -auktoritet.';
$string['issuerurl'] = 'Utfärdarens URL';
$string['localbadges'] = 'Mina utmärkelser från webbplats {$a}';
$string['localbadgesh'] = 'Mina utmärkelser från den här webbplatsen';
$string['localbadgesh_help'] = 'Alla utmärkelser som tagits inom den här webbplatsen genom att genomföra kurser, kursaktiviteter eller andra krav.

Du kan administrera dina utmärkelser här genom att göra dem publika eller privata för din profilsida.

Du kan ladda ned alla dina märken, eller varje utmärkelse separat, och spara dem på din dator. Nedladdade utmärkelser kan adderas till din externa ryggsäcks-tjänst.';
$string['localbadgesp'] = 'Utmärkelser från {$a}:';
$string['localconnectto'] = 'För att dela de här utmärkelserna utanför den här webbplatsen så behöver du <a href="{$a}">ansluta till en ryggsäck</a>.';
$string['makeprivate'] = 'Gör privat';
$string['makepublic'] = 'Gör publik';
$string['managebadges'] = 'Administrera utmärkelser';
$string['message'] = 'Meddelandets brödtext';
$string['messagebody'] = '<p>Du har tilldelats utmärkelsen "%badgename%"!</p>
<p>Mer information om den här utmärkelsen kan du hitta på %badgelink%.</p>
<p>Om ingen utmärkelse bifogats med det här e-postmeddelandet så kan du hantera och ladda ned den från sidan {$a}.</p>';
$string['messagesubject'] = 'Grattis! Du har just tagit en utmärkelse!';
$string['method'] = 'Det här kriteriet är uppfyllt när...';
$string['mingrade'] = 'Lägsta betyg som krävs';
$string['month'] = 'Månad(er)';
$string['mybackpack'] = 'Mina inställningar för ryggsäck';
$string['mybadges'] = 'Mina utmärkelser';
$string['never'] = 'Aldrig';
$string['newbadge'] = 'Lägg till en ny utmärkelse';
$string['newimage'] = 'Ny bild';
$string['noawards'] = 'Den här utmärkelsen har inte tagits ännu.';
$string['nobackpack'] = 'Ingen tjänst för ryggsäck är ansluten till det här kontot.<br/>';
$string['nobackpackbadges'] = 'Det finns inga utmärkelser i samlingen du har valt. <a href="mybackpack.php">Lägg till fler samlingar</a>.';
$string['nobackpackcollections'] = 'Inga samlingar av utmärkelser har valts. <a href="mybackpack.php">Lägg till samlingar</a>.';
$string['nobadges'] = 'Det finns inga utmärkelser tillgängliga.';
$string['nocriteria'] = 'Kriterier för den här utmärkelsen har inte konfigurerats ännu.';
$string['noexpiry'] = 'Den här utmärkelsen har inget förfallodatum.';
$string['noparamstoadd'] = 'Det finns inga ytterligare parametrar tillgängliga att lägga till kraven för den här utmärkelsen.';
$string['notacceptedrole'] = 'Din nuvarande rolltilldelning finns inte bland de roller som manuellt kan tilldela den här utmärkelsen.<br/>
Om du skulle vilja se vilka användare som redan tagit den här utmärkelsen så kan du besöka sidan {$a}.';
$string['notconnected'] = 'Inte ansluten';
$string['nothingtoadd'] = 'Det finns inga tillgängliga kriterier att lägga till.';
$string['notification'] = 'Notifiera skaparen av utmärkelse';
$string['notification_help'] = 'Den här inställningen administrerar notifieringarna som skickas till skaparen av en utmärkelse för att låta dem veta att märket tilldelats.

Följande alternativ är tillgängliga:

* **ALDRIG** – Skicka inte notifieringar.

* **VARJE GÅNG** – Skicka en notifiering varje gång den här utmärkelsen tilldelats.

* **DAGLIGEN** – Skicka notifieringar en gång per dag.

* **VECKOVIS** – Skicka notifieringar en gång per vecka.

* **MÅNADSVIS** – Skicka notifieringar en gång per månad.';
$string['notifydaily'] = 'Dagligen';
$string['notifyevery'] = 'Varje gång';
$string['notifymonthly'] = 'Månadsvis';
$string['notifyweekly'] = 'Veckovis';
$string['numawards'] = 'Den här utmärkelsen har tilldelats <a href="{$a->link}">{$a->count}</a> användare.';
$string['numawardstat'] = 'Den här utmärkelsen har tilldelats {$a} användare.';
$string['overallcrit'] = 'av de valda kriterierna är slutförda.';
$string['personaconnection'] = 'Logga in med din e-post';
$string['personaconnection_help'] = 'Persona är ett system för att identifiera dig på olika ställen på webben, genom att använda en e-postadress som du äger. Open Badges backpack använder Persona som inloggningssystem, så för att koppla dig till backpack behöver du ett Persona-konto.

För mer information om Persona:  <a href="https://login.persona.org/about">https://login.persona.org/about</a>';
$string['potentialrecipients'] = 'Potentiella mottagare av utmärkelse';
$string['preferences'] = 'Inställningar för utmärkelse';
$string['recipientdetails'] = 'Uppgifter om mottagare';
$string['recipientidentificationproblem'] = 'Kan inte hitta en mottagare av denna utmärkelse bland befintliga användare.';
$string['recipients'] = 'Mottagare av utmärkelse';
$string['recipientvalidationproblem'] = 'Nuvarande användare kan inte verifieras som en mottagare av denna utmärkelse.';
$string['relative'] = 'Relativt datum';
$string['requiredcourse'] = 'Åtminstone en kurs måste läggas till kriteriet för uppsättningen kurser.';
$string['reviewbadge'] = 'Granska kriterier för utmärkelse';
$string['reviewconfirm'] = '<p>Detta kommer att göra din utmärkelse synlig för användarna och låta dem få ta den. </p>

<p>Det är möjligt att vissa användare redan uppfyller kriterierna för utmärkelsen och de kommer då få utmärkelsen direkt efter att du aktiverat den. </p>

<p>När en utmärkelse har utfärdats så kommer den bli <strong>låst</strong>  - vissa inställningar rörande till exempel kriterier och förfallodatum kan då inte längre ändras.</p>


<p>Är du säker på att du vill aktivera tillgång till utmärkelsen "{$a}"?</p>';
$string['save'] = 'Spara';
$string['searchbadgesfor'] = 'Sök efter utmärkelser för';
$string['searchname'] = 'Sök via namn';
$string['selectaward'] = 'Var vänlig välj rollen som du skulle vilja använda för att tilldela den här utmärkelsen:';
$string['selectgroup_end'] = 'Endast publika samlingar visas, <a href="http://backpack.openbadges.org">besök din ryggsäck</a> för att skapa fler publika samlingar.';
$string['selectgroup_start'] = 'Välj samlingar från din ryggsäck att visa på den här webbplatsen:';
$string['selecting'] = 'Med valda utmärkelser...';
$string['setup'] = 'Konfigurera anslutning';
$string['signinwithyouremail'] = 'Logga in med din e-post';
$string['sitebadges'] = 'Utmärkelser för webbplats';
$string['sitebadges_help'] = 'Utmärkelser för webbplatsen kan enbart tilldelas användare för aktiviteter som rör webbplatsen. Det kan inkludera slutförandet av en uppsättning kurser eller delar av användarprofiler. Utmärkelser för webbplatser kan också manuellt tilldelas av en användare till en annan.

Utmärkelser för kursrelaterade aktiviteter måste skapas på kursnivå. Utmärkelser för kurser hittas under Administration av kurs -> Utmärkelser.';
$string['status'] = 'Status för utmärkelse';
$string['status_help'] = 'Statusen för ett märke avgör dess beteende i systemet:

* **TILLGÄNGLIGT** – Betyder att märket kan tas av användarna. Medan ett märke är tillgängligt kan dess kriterier inte ändras.

* **INTE TILLGÄNGLIGT** – Betyder att märket inte är tillgängligt för användarna och kan därför inte tas eller manuellt tilldelas. Så länge märket aldrig tilldelats någon så kan dess kriterier ändras.

Så fort ett märke tilldelats åtminstone en användare så blir det automatiskt **LÅST**. Låsta märken kan fortfarande tas av användare men deras kriterier kan inte längre uppdateras. Om du behöver ändra detaljer eller kriterier för ett låst märke så kan du duplicera märket och göra ändringarna på kopian.

*Varför låser vi märken?*

Vi vill säkerställa att alla användare mött samma krav när de tagit ett märke. För närvarande är det inte möjligt att återkalla märken. Om vi tillät kraven för märken att ändras när som helst så skulle vi sannolikt till slut hamna i en situation där olika användare innehar samma märke men har mött helt skilda krav.';
$string['statusmessage_0'] = 'För närvarande är det här märket inte tillgängligt för användarna. Aktivera tillgång om du vill att det här märket ska kunna tas.';
$string['statusmessage_1'] = 'För närvarande är det här märket tillgängligt för användare. Inaktivera tillgång för att göra ändringar.';
$string['statusmessage_2'] = 'För närvarande är det här märket inte tillgängligt för användare och dess kriterier är låsta. Aktivera tillgång om du vill att användare ska kunna ta det här märket.';
$string['statusmessage_3'] = 'För närvarande är det här märket tillgängligt för användare och dess kriterier är låsta.';
$string['statusmessage_4'] = 'För närvarande är det här märket arkiverat.';
$string['subject'] = 'Meddelanderubrik';
$string['type'] = 'Typ';
$string['variablesubstitution'] = 'Variabelersättning i meddelanden.';
$string['variablesubstitution_help'] = 'I ett meddelande för ett märke kan vissa variabler läggas in i ämnesraden och/eller brödtexten så att de kommer ersättas med riktiga värden när meddelandet sänds. Variablerna ska infogas i texten exakt som de visas nedan. De följande variablerna kan användas:

%badgename%
:   Det här kommer ersättas med märkets fullständiga namn.

%username%
:   Det här kommer ersättas med mottagarens fullständiga namn.

%badgelink%
:   Det här kommer ersättas med den publika URL som leder till informationen runt det utfärdade märket.';
$string['viewbadge'] = 'Visa utfärdad utmärkelse';
$string['visible'] = 'Synlig';
$string['warnexpired'] = '(Den här utmärkelser har förfallit!)';
$string['year'] = 'År';
