<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du har kommande chatt-sessioner';
$string['ajax'] = 'Version som använder Ajax';
$string['autoscroll'] = 'Automatisk skrollning';
$string['beep'] = 'pipsignal';
$string['bubble'] = 'Bubbla';
$string['cantlogin'] = 'Det gick inte att logga in till detta chattrum!!';
$string['chat:addinstance'] = 'Lägg till ny chatt';
$string['chat:chat'] = 'Åtkomst till ett chattrum';
$string['chat:deletelog'] = 'Ta bort loggar för chatt';
$string['chat:exportparticipatedsession'] = 'Exportera den chattsession som du deltog i';
$string['chat:exportsession'] = 'Exportera vilken chattsession som helst';
$string['chatintro'] = 'Introduktion';
$string['chatname'] = 'Namnet på det här chattrummet';
$string['chat:readlog'] = 'Visa chattloggar';
$string['chatreport'] = 'Chattsessioner';
$string['chat:talk'] = 'Tala i en chatt';
$string['chattime'] = 'Tid för nästa chatt';
$string['compact'] = 'Kompakt';
$string['composemessage'] = 'Skriv ett meddelande';
$string['configmethod'] = 'Den metod för chatt som erbjuder ett ajax-baserat gränssnitt  kontaktar regelbundet servern för uppdateringar.
Den normala metoden för  chatt innebär att klienterna regelbundet måste kontakta servern för uppdateringar. Det kräver ingen konfiguration och fungerar överallt men en mängd  chattdeltagare samtidigt kan skapa en stor arbetsbelastning för servern. Att använda en server demon kräver "shell"-tillgång till UNIX men det resulterar i en snabb, skalbar miljö för chatt.';
$string['confignormalupdatemode'] = 'Uppdateringar av rum för chatt servas effektivt genom användning av egenskapen <em>Håll liv i</em> i HTTP 1.1 men detta leder fortfarande till ganska stor belastning på servern. En mer avancerad metod är att använda strategin med att <em>Strömma</em> för att mata på med uppdateringar åt användarna. Det är mycket bättre att använda <em>Strömma</em> skalor (metoden liknar chatd) men det kanske inte stöds av din server.';
$string['configoldping'] = 'Hur länge ska en användare få vara inaktiv innan du anser att han/hon har avbrutit sin medverkan?';
$string['configrefreshroom'] = 'Hur ofta ska chattrummet uppdateras (räknat i sekunder)? Om du ställer in en kort tid så kommer chatten att verka snabbare, men då blir det också mer jobb för servern när det är många som deltar.';
$string['configrefreshuserlist'] = 'Hur ofta ska listan på användare uppdateras? (i sekunder)';
$string['configserverhost'] = 'Värdnamnet på datorn där serverdemonen finns.';
$string['configserverip'] = 'Den numeriska IP-adressen stämmer överens med värdnamnet ovan';
$string['configservermax'] = 'Det maximala antalet tillåtna klienter';
$string['configserverport'] = 'Port att använda för demonen på servern';
$string['coursetheme'] = 'Kurstema';
$string['currentchats'] = 'Aktiva chattsessioner';
$string['currentusers'] = 'Aktuella användare';
$string['deletesession'] = 'Ta bort denna session';
$string['deletesessionsure'] = 'Är du säker på att du vill ta bort denna session?';
$string['donotusechattime'] = 'Visa inte några tider för chatt';
$string['enterchat'] = 'Klicka här för att gå in i chatten nu';
$string['entermessage'] = 'Sriv ditt meddelande';
$string['errornousers'] = 'Systemet hittade inga användare';
$string['eventmessagesent'] = 'Meddelande skickat';
$string['eventsessionsviewed'] = 'Sessioner visade';
$string['explaingeneralconfig'] = 'De här inställningarna gäller <strong>alltid</strong>';
$string['explainmethoddaemon'] = 'De här inställningarna har betydelse <strong>endast</strong> om du har valt "Chat Server daemon" som chat_method';
$string['explainmethodnormal'] = 'De här inställningarna har betydelse <strong>endast</strong> om du har valt "Normal metod" som chat_method';
$string['generalconfig'] = 'Allmän konfiguration';
$string['idle'] = 'Just nu inte aktiv';
$string['inputarea'] = 'Område för att mata in';
$string['invalidid'] = 'Det gick inte att hitta det chattrummet!';
$string['list_all_sessions'] = 'Lista alla sessioner';
$string['list_complete_sessions'] = 'Lista bara genomförda sessioner';
$string['listing_all_sessions'] = 'Listar alla sessioner';
$string['messagebeepseveryone'] = '{$a} skickar en pipsignal till alla!';
$string['messagebeepsyou'] = '{$a} har just skickat en pipsignal till dig';
$string['messageenter'] = '{$a} har precis kommit in i denna chatt';
$string['messageexit'] = '{$a} har lämnat denna chatt';
$string['messages'] = 'Meddelanden';
$string['messageyoubeep'] = 'Du signalerade till {$a}';
$string['method'] = 'Metod för chatt';
$string['methodajax'] = 'Ajax-metoden';
$string['methoddaemon'] = 'Serverdemon för  chatt';
$string['methodnormal'] = 'Normal metod';
$string['modulename'] = 'Chatt';
$string['modulename_help'] = 'Aktivitetsmodulen Chatt möjliggör för deltagare att ha textbaserade diskussioner i realtid.

Chatten kan vara en engångsaktivitet, eller repeteras vid samma tid varje dag eller varje vecka. Chattsessioner sparas och kan göras tillgängliga för alla att se, eller begränsas till användare med behörighet att se chattloggar.

Chatt är särskilt användbar när grupper inte kan mötas fysiskt, som t ex

* Regelbundna möten med deltagare i en webbaserad kurs, där dessa kan dela erfarenheter i samma kurs men på olika platser
* En fråge-och svarssession med en inbjuden talare på annan plats
* Sessioner som hjälper deltagare förbereda sig för tester';
$string['modulenameplural'] = 'Chatt-sessioner';
$string['neverdeletemessages'] = 'Radera aldrig några meddelanden';
$string['nextsession'] = 'Nästa schemalagda session';
$string['nochat'] = 'Det gick inte att hitta någon chatt';
$string['no_complete_sessions_found'] = 'Det gick inte att hitta några genomförda sessioner.';
$string['noguests'] = 'Denna chatt är inte öppet för gäster';
$string['nomessages'] = 'Inga meddelanden än';
$string['nopermissiontoseethechatlog'] = 'Du har inte rättighet att se loggarna för chatt.';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Strömma';
$string['noscheduledsession'] = 'Ingen schemalagd session';
$string['notallowenter'] = 'Du har inte behörighet att gå in i chattrummet';
$string['notlogged'] = 'Du är inte inloggad!';
$string['oldping'] = 'Koppla bort timeout';
$string['page-mod-chat-x'] = 'Valfri sida i chattmodulen';
$string['pastchats'] = 'Tidigare chattsessioner';
$string['pluginadministration'] = 'Administration av chatt';
$string['pluginname'] = 'Chatt';
$string['refreshroom'] = 'Utrymme för uppdatering';
$string['refreshuserlist'] = 'Uppdatera listan över användare';
$string['removemessages'] = 'Ta bort alla meddelanden';
$string['repeatdaily'] = 'Vid samma tid varje dag';
$string['repeatnone'] = 'Inga upprepade visningar - visa bara den specificerade tiden';
$string['repeattimes'] = 'Upprepade sessioner';
$string['repeatweekly'] = 'Vid samma tid varje vecka';
$string['saidto'] = 'sade till';
$string['savemessages'] = 'Spara de sessioner som varit';
$string['seesession'] = 'Se den här sessionen';
$string['send'] = 'Skicka';
$string['sending'] = 'Skickar';
$string['serverhost'] = 'Namn på servern';
$string['serverip'] = 'IP för server';
$string['servermax'] = 'Max antal användare';
$string['serverport'] = 'Serverport';
$string['sessions'] = 'Chattsessioner';
$string['sessionstart'] = 'Nästa chattsession kommer att starta inom: {$a}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Alla kan se de sessioner som har varit';
$string['studentseereports_help'] = 'Om detta är inställt till Nej så kommer bara användare som har kapaciteten mod/chat:readlog att kunna se chattloggarna.';
$string['talk'] = 'Tala';
$string['updatemethod'] = 'Metod för uppdatering';
$string['updaterate'] = 'Så snabbt uppdateras direktsamtalet:';
$string['userlist'] = 'Lista över användare';
$string['usingchat'] = 'Använder chatt';
$string['usingchat_help'] = '<p>Modulen för chat innehåller några funktioner som ska göra det trevligare
att chatta.</p>
<dl>
	<dt><b>Smilies</b></dt>
		<dd>Alla "smilies (emoticons) som du kan skriva in på andra ställen
		i Moodle kan du även skriva in här och de kommer att visas på
		ett korrekt sätt. T ex  :-) = <img src="pix/s/smiley.gif" alt="smiley" /></dd>
	<dt><b>Länkar</b></dt>
		<dd>Internetadresser omvandlas automatiskt till länkar.</dd>
	<dt><b>Att uttrycka känslor</b></dt>
		<dd>Du kan inleda en rad med "/me" eller ":" för att uttrycka känslor.
		Om du, till exempel, heter Lasse och skriver in ":skrattar"
		eller "/me skrattar!"  så kommer alla att se "Lasse skrattar!"</dd>
	<dt><b>Pipsignaler</b></dt>
		<dd>Du kan skicka ett ljud till andra genom att klicka på "pip"-länken bredvid deras namn.
		Du kan också skicka en signal till alla samtidigt genom att skriva "beep all".</dd>
	<dt><b>HTML</b></dt>
		<dd>Om du kan lite HTML-kod så kan du använda det i din text för att lägga in bilder,
		spela upp ljud eller skapa text med olika färger och storlekar.</dd>
</dl>';
$string['viewreport'] = 'Visa  tidigare chattsessioner';
