<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Tillgängliga plugins för registrering';
$string['addinstance'] = 'Lägg till metod';
$string['addinstanceanother'] = 'Lägg till metod och skapa en till';
$string['ajaxnext25'] = 'Nästa 25...';
$string['ajaxoneuserfound'] = '1 användare hittad';
$string['ajaxxusersfound'] = '{$a} användare hittades';
$string['assignnotpermitted'] = 'Du har inte rättighet eller kan inte tilldela roller i den här kursen';
$string['bulkuseroperation'] = 'Hantera användare i bulk';
$string['configenrolplugins'] = 'Välj alla nödvändiga plugins och arrangera dem sedan i lämplig ordning.';
$string['custominstancename'] = 'Anpassat namn på instans';
$string['defaultenrol'] = 'Lägg till instans till nya kurser';
$string['defaultenrol_desc'] = 'Det är möjligt att lägga till det här plugin-programmet till alla nya kurser som standard.';
$string['deleteinstanceconfirm'] = 'Vill du verkligen radera registreringsmetoden  "{$a->name}"?

Alla {$a->users} användare som för närvarande är registrerade med denna metod kommer att avregistreras. All eventuell kursrelaterad data såsom användarnas betyg, gruppmedlemskap eller forum-prenumerationer kommer också raderas.';
$string['deleteinstanceconfirmself'] = 'Är du verkligen säker på att du vill radera instansen "{$a->name}" som ger dig tillgång till denna kurs? Det är möjligt att du inte längre kan få tillgång till kursen om du fortsätter.';
$string['deleteinstancenousersconfirm'] = 'Du håller på att radera registreringsmetoden "{$a->name}". Är du säker på att du vill fortsätta?';
$string['disableinstanceconfirmself'] = 'Är du verkligen säker på att du vill inaktivera instansen "{$a->name}" som ger dig tillgång till denna kurs? Det är möjligt att du inte längre kan få tillgång till kursen om du fortsätter.';
$string['durationdays'] = '{$a} dagar';
$string['editenrolment'] = 'Redigera registrering';
$string['enrol'] = 'Registrera';
$string['enrolcandidates'] = 'Inga registrerade användare';
$string['enrolcandidatesmatching'] = 'Matchar inte-registrerade användare';
$string['enrolcohort'] = 'Registrera målgrupp';
$string['enrolcohortusers'] = 'Registrera användare';
$string['enrollednewusers'] = '{$a}  nya användare registrerades framgångsrikt';
$string['enrolledusers'] = 'Registrerade användare';
$string['enrolledusersmatching'] = 'Matchar registrerade användare';
$string['enrolme'] = 'Registrera mig på den här kursen';
$string['enrolmentinstances'] = 'Metoder för registrering';
$string['enrolmentnew'] = 'Ny registrering på {$a}';
$string['enrolmentnewuser'] = '{$a->user} har registrerat sig på kursen "{$a->course}"';
$string['enrolmentoptions'] = 'Alternativ för registrering';
$string['enrolments'] = 'Registreringar';
$string['enrolnotpermitted'] = 'Du har inte rättighet eller tillåts inte att registrera någon på den här kursen.';
$string['enrolperiod'] = 'Registreringsperiod';
$string['enroltimecreated'] = 'Registrering skapad';
$string['enroltimeend'] = 'Registrering avslutas';
$string['enroltimestart'] = 'Registrering påbörjas';
$string['enrolusage'] = 'Instanser/registreringar';
$string['enrolusers'] = 'Registrera användare';
$string['enrolxusers'] = 'Registrera {$a} användare';
$string['errajaxfailedenrol'] = 'Det gick inte att registrera användare';
$string['errajaxsearch'] = 'Fel vid sökning efter användare';
$string['erroreditenrolment'] = 'Ett fel inträffade vid försök att ändra en användares kursregistrering';
$string['errorenrolcohort'] = 'Fel vid skapande av synkroniseringsinstans för målgruppsregistrering i denna kurs.';
$string['errorenrolcohortusers'] = 'Fel vid registrering av målgruppsmedlemmar i denna kurs.';
$string['errorthresholdlow'] = 'Meddelandetröskel måste vara minst 1 dag.';
$string['errorwithbulkoperation'] = 'Ett fel inträffade när din bulkregistreringsändring processades.';
$string['eventenrolinstancecreated'] = 'Registreringsinstans skapad';
$string['eventenrolinstancedeleted'] = 'Registreringsinstans raderad';
$string['eventenrolinstanceupdated'] = 'Registreringsinstans uppdaterad';
$string['eventuserenrolmentcreated'] = 'Användare registrerad på kurs';
$string['eventuserenrolmentdeleted'] = 'Användare avregistrerad från kurs';
$string['eventuserenrolmentupdated'] = 'Användares avregistrering uppdaterad';
$string['expirynotify'] = 'Meddela innan registrering går ut.';
$string['expirynotifyall'] = 'Registrerare och registrerad användare';
$string['expirynotifyenroller'] = 'Registrerare endast';
$string['expirynotify_help'] = 'Denna inställning avgör om notifieringsmeddelande ska skickas när tid för registreringens utgått.';
$string['expirynotifyhour'] = 'Timme för att sända meddelande om utgång av registrering';
$string['expirythreshold'] = 'Meddelandetröskel';
$string['expirythreshold_help'] = 'Hur lång tid före utgång ska användaren meddelas?';
$string['extremovedaction'] = 'Extern avregistreringsåtgärd';
$string['extremovedaction_help'] = 'Välj åtgärd att vidta då användarregistrering försvinner från den externa källan. Notera att viss användardata och vissa användarinställningar rensas från kursen vid avregistrering från kursen.';
$string['extremovedkeep'] = 'Behåll användaren registrerad.';
$string['extremovedsuspend'] = 'Avaktivera kursregistrering.';
$string['extremovedsuspendnoroles'] = 'Avaktivera kursregistrering och ta bort roller';
$string['extremovedunenrol'] = 'Avregistrera användare från kurs';
$string['finishenrollingusers'] = 'Kursregistrering klart';
$string['foundxcohorts'] = 'Hittade {$a} användare';
$string['instanceadded'] = 'Metod tillagd';
$string['instanceeditselfwarning'] = 'Varning:';
$string['instanceeditselfwarningtext'] = 'Du är registrerad på denna kurs genom denna registreringsmetod, förändringar kan påverka din tillgång till kursen.';
$string['invalidenrolinstance'] = 'Felaktig registreringsinstans';
$string['invalidrole'] = 'Felaktig roll';
$string['manageenrols'] = 'Hantera registreringsplugins';
$string['manageinstance'] = 'Hantera';
$string['migratetomanual'] = 'Migrera till manuella registreringar';
$string['nochange'] = 'Ingen ändring';
$string['noexistingparticipants'] = 'Inga existerande deltagare';
$string['nogroup'] = 'Ingen grupp';
$string['noguestaccess'] = 'Gäster har inte åtkomst till denna kurs. Vänligen logga in.';
$string['none'] = 'Ingen';
$string['notenrollable'] = 'Det går inte att registrera sig på den här kursen.';
$string['notenrolledusers'] = 'Andra användare';
$string['otheruserdesc'] = 'Följande användare är inte registrerade på denna kurs men har ärvda eller tilldelade roller i kursen.';
$string['participationactive'] = 'Aktiv';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Avstängd';
$string['periodend'] = 'till {$a}';
$string['periodnone'] = 'registrerad {$a}';
$string['periodstart'] = 'från {$a}';
$string['periodstartend'] = 'från {$a->start} till {$a->end}';
$string['proceedtocourse'] = 'Fortsätt till kursinnehåll';
$string['recovergrades'] = 'Återställ användarens gamla betyg om möjligt';
$string['rolefromcategory'] = '{$a->role} (Ärvda från kurskategori)';
$string['rolefrommetacourse'] = '{$a->role} (Ärvda från överordnad kurs)';
$string['rolefromsystem'] = '{$a->role} (Tilldelad på webbplatsnivå)';
$string['rolefromthiscourse'] = '{$a->role} (Tilldelad i denna kurs)';
$string['startdatetoday'] = 'Idag';
$string['synced'] = 'Synkroniserad';
$string['testsettings'] = 'Testa inställningar';
$string['testsettingsheading'] = 'Testa registreringsinställningar - {$a}';
$string['totalenrolledusers'] = '{$a} registrerade användare';
$string['totalotherusers'] = '{$a} andra användare';
$string['unassignnotpermitted'] = 'Du har inte rättighet att ta bort roller från användare i denna kurs';
$string['unenrol'] = 'Avregistrera';
$string['unenrolconfirm'] = 'Vill du verkligen avregistrera användare "{$a->user}" från kurs "{$a->course}"?';
$string['unenrolme'] = 'Avregistrera mig från {$a}';
$string['unenrolnotpermitted'] = 'Du har inte rättighet eller kan inte avregistrera denna användare från denna kurs';
$string['unenrolroleusers'] = 'Avregistrera användare';
$string['uninstallmigrating'] = 'Migrerar "{$a}" registreringar';
$string['unknowajaxaction'] = 'Okänd åtgärd begärd';
$string['unlimitedduration'] = 'Obegränsad';
$string['usersearch'] = 'Sök';
$string['withselectedusers'] = 'Med valda användare';
