<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'Kodformat för fil';
$string['expiredaction'] = 'Åtgärd vid utgången registrering';
$string['expiredaction_help'] = 'Välj en åtgärd som ska utföras när användares registrering går ut. Notera gärna att viss användardata rensas från kursen vid avregistreringen.';
$string['filelockedmail'] = 'Den textfil som Du använder för filbaserade registreringar ({$a}) kan inte tas bort av cronprocessen. Detta innebär vanligtvis att det är något fel med rättigheterna på den. Var snäll och modifiera rättigheterna så att Totara kan ta bort filen annars kan den komma att bli återkommande bearbetad.';
$string['filelockedmailsubject'] = 'Viktigt fel: registreringsfilen';
$string['flatfile:manage'] = 'Hantera användarregistreringar manuellt';
$string['flatfilesync'] = 'Synk av registrering via fil';
$string['flatfile:unenrol'] = 'Avregistrera användare från kursen manuellt';
$string['location'] = 'Filens plats';
$string['location_desc'] = 'Specificera komplett sökväg till registreringsfilen. Filen raderas automatiskt efter att ha processats.';
$string['mapping'] = 'Rollmappning via flat fil';
$string['messageprovider:flatfile_enrolment'] = 'Registreringsmeddelanden vid flat fil';
$string['notifyadmin'] = 'Notifiera administratör';
$string['notifyenrolled'] = 'Notifiera registrerade användare';
$string['notifyenroller'] = 'Notifiera användaren som är ansvarig för registreringar';
$string['pluginname'] = 'Flat fil (CSV)';
$string['pluginname_desc'] = 'Denna metod kommer återkommande att kontrollera och hantera en speciellt formaterad textfil på den plats som du anger. Filen är en komma-separerad fil som förväntas ha fyra eller sex fält per rad:

    operation, roll, user idnumber, course idnumber [, starttime [, endtime]]

där:

* operation - add | del
* roll - student | teacher | teacheredit (kortnamn för deltagare, instruktör, redigerande instruktör)
* user idnumber - ID-nummer i kurstabellen OBS! inte ID
* course idnumber - ID-nummer i kurstabellen OBS! inte ID
* starttime - starttid (i sekunder sedan epoch) - valfritt
* endtime - end time (i sekunder sedan  epoch) - valfritt

Den kan se ut som följer:
<pre class="informationbox">
   add, student, 5, CF101
   add, teacher, 6, CF101
   add, teacheredit, 7, CF101
   del, student, 8, CF101
   del, student, 17, CF101
   add, student, 21, CF101, 1091115000, 1091215000
</pre>';
