<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Tilldelar roll \'{$a->role_shortname}\' till användare \'{$a->user_username}\' i kurs \'{$a->course_shortname}\' (id {$a->course_id})';
$string['autocreate'] = '<p>Kurser kan skapas automatiskt om det finns registreringar på en kurs som ännu inte finns i Totara. </p><p>Om du använder automatiskt kursskapande, så är det rekommenderat att du tar bort följande rättigheter:
moodle/course:changeidnumber, moodle/course:changeshortname, moodle/course:changefullname and moodle/course:changesummary, från de relevanta rollerna för att förhindra modifieringar av de fyra kursfälten specificierade ovan (ID-nummer, kortnamn, fullständigt namn och sammanfattning). </p>';
$string['autocreate_key'] = 'Autoskapa';
$string['autocreation_settings'] = 'Inställningar för att skapa kurser automatiskt.';
$string['autoupdate_settings'] = 'Inställningar för automatisk kursuppdatering';
$string['autoupdate_settings_desc'] = '<p>Välj fält som ska uppdateras när synkroniserings-script körs (enrol/ldap/cli/sync.php).</p><p>När minst ett fält är valt, så kommer en uppdatering inträffa.</p>';
$string['bind_dn'] = 'Om Du vill använda "bind"-användare för att söka användare så ska Du ange detta här. Någonting i stil med \'cn=ldapuser,ou=public,o=org\'';
$string['bind_dn_key'] = 'Bind ihop användares särskiljande namn';
$string['bind_pw'] = 'Lösenord för \'bind\'-användare';
$string['bind_pw_key'] = 'Lösenord';
$string['bind_settings'] = 'Inställningar för ihopbindning';
$string['cannotcreatecourse'] = 'Kan inte skapa kurs: saknar obligatorisk data från LDAP-posten!';
$string['cannotupdatecourse'] = 'Kan inte uppdatera kurs: saknar obligatorisk data från LDAP-posten! Kurs ID-nummer:  \'{$a->idnumber}\'';
$string['cannotupdatecourse_duplicateshortname'] = 'Kan inte uppdatera kurs: dubblett av kortnamn. Hoppar över kurs med ID-nummer \'{$a->idnumber}\'...';
$string['category'] = 'Kategorin för automatiskt skapade kurser';
$string['category_key'] = 'Kategori';
$string['contexts'] = 'Sammanhang för LDAP';
$string['couldnotfinduser'] = 'Kan inte hitta användare \'{$a}\', hoppar över';
$string['course_fullname'] = 'Valfritt: LDAP-fält för att hämta det kompletta namnet från';
$string['course_fullname_key'] = 'Fullständigt namn';
$string['course_fullname_updateonsync'] = 'Uppdatera fullständigt namn under synkroniserings-script';
$string['course_fullname_updateonsync_key'] = 'Uppdatera fullständigt namn';
$string['course_idnumber'] = 'Karta som visar var den unika identifieraren i LDAP finns, vanligtvis <em>cn</em> or <em>uid</em>. Du rekommenderas att låsa detta  värde om Du använder automatiskt skapande av kurser.';
$string['course_idnumber_key'] = 'ID-nummer';
$string['course_search_sub'] = 'Sök gruppmedlemsskap från underliggande sammanhang (subcontexts)';
$string['course_search_sub_key'] = 'Sök underliggande sammanhang (subcontexts)';
$string['course_settings'] = 'Inställningar för registrering på kurser';
$string['course_shortname'] = 'Valfritt: LDAP-fält att hämta kortnamnet från.';
$string['course_shortname_key'] = 'Kortnamn';
$string['course_shortname_updateonsync'] = 'Uppdatera kortnamn under synkroniserings-script';
$string['course_shortname_updateonsync_key'] = 'Uppdatera kortnamn';
$string['course_summary'] = 'Valfritt: LDAP-fält att hämta sammanfattningen från.';
$string['course_summary_key'] = 'Sammanfattning';
$string['course_summary_updateonsync'] = 'Uppdatera sammanfattning under synkroniserings-script';
$string['course_summary_updateonsync_key'] = 'Uppdatera sammanfattning';
$string['courseupdated'] = 'Kurs med ID-nummer \'{$a->idnumber}\' har uppdaterats.';
$string['courseupdateskipped'] = 'Kurs med ID-nummer \'{$a->idnumber}\' behöver inte uppdateras. Hoppar över...';
$string['createcourseextid'] = 'SKAPA Användare registrerad på en icke-befintlig kurs \'{$a->courseextid}\'';
$string['createnotcourseextid'] = 'Användare registrerad på en icke-befintlig kurs \'{$a->courseextid}\'';
$string['duplicateshortname'] = 'Kursskapande misslyckat. Dubblett av kortnamn. Hoppar över kurs med ID-nummer \'{$a->idnumber}\'...';
$string['editlock'] = 'Låsets värde';
$string['emptyenrolment'] = 'Tom registrering för roll \'{$a->role_shortname}\' i kurs \'{$a->course_shortname}\'';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'Registrera användare \'{$a->user_username}\' på kurs  \'{$a->course_shortname}\' (id {$a->course_id})';
$string['enroluserenable'] = 'Aktiverat registrering för användare \'{$a->user_username}\' i kurs \'{$a->course_shortname}\' (id {$a->course_id})';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() stödjer inte vald användartyp: {$a}';
$string['extcourseidinvalid'] = 'Kursens externa ID är inte giltigt!';
$string['extremovedsuspend'] = 'Inaktiverat registrering för användare  \'{$a->user_username}\' på kurs \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedsuspendnoroles'] = 'Inaktiverat registrering och tagit bort roller för användare \'{$a->user_username}\' på kurs \'{$a->course_shortname}\' (id {$a->course_id})';
$string['extremovedunenrol'] = 'Avregistrera användare \'{$a->user_username}\' från kurs \'{$a->course_shortname}\' (id {$a->course_id})';
$string['failed'] = 'Misslyckat!';
$string['general_options'] = 'Allmänna alternativ';
$string['group_memberofattribute'] = 'Namn på attributet som specificerar vilka grupper en användare eller grupp tillhör (t ex memberOf, groupMembership, etc)';
$string['group_memberofattribute_key'] = 'Attribut medlem i (member of)';
$string['host_url'] = 'Ange LDAP-värden i URL-form som \'ldap://ldap.myorg.com/\'
eller \'ldaps://ldap.myorg.com/\'';
$string['host_url_key'] = 'Host URL';
$string['idnumber_attribute'] = 'Om gruppmedlemskap innehåller särskiljande namn, specificera samma attribut som du använt för användarens "ID-nummer"-mappning i LDAP-autentiseringsinställningarna.';
$string['idnumber_attribute_key'] = 'ID-nummerattribut';
$string['ldap_encoding'] = 'Specificera kodningen som används av LDAP-server. Antagligen utf-8, MS AD v2 använder standardkodning såsom cp1252, cp1250, etc.';
$string['ldap_encoding_key'] = 'LDAP-kodning';
$string['ldap:manage'] = 'Hantera LDAP-registreringsinstanser';
$string['memberattribute'] = 'Attribut för medlem i LDAP';
$string['memberattribute_isdn'] = 'Om gruppmedlemsskap innehåller särskiljande namn, så behöver du specificera det här. Om det gör det, så måste du även konfigurera övriga inställningarna på denna sektion.';
$string['memberattribute_isdn_key'] = 'Medlems-attribut använder dn';
$string['nested_groups'] = 'Vill du använda underliggande grupper ("nested groups" - grupper med grupper) för registrering?';
$string['nested_groups_key'] = 'Underliggande grupper';
$string['nested_groups_settings'] = 'Inställningar för underliggande grupper';
$string['objectclass'] = 'objectClass som används för att söka kurser. Vanligtvis \'posixGroup\'.';
$string['objectclass_key'] = 'Objektklass';
$string['ok'] = 'OK!';
$string['opt_deref'] = 'Om gruppmedlemsskap innehåller särskiljande namn, specificera hur alias hanteras under sökning. Välj att av följande värden  \'Nej\' (LDAP_DEREF_NEVER) eller \'Ja\' (LDAP_DEREF_ALWAYS)';
$string['opt_deref_key'] = 'Av-referera alias';
$string['phpldap_noextension'] = '<em>Modulen PHP LDAP verkar inte finnas. Kontrollera att den är installerad och aktiverad om du vill använda denna registrerings-plugin.</em>';
$string['pluginname'] = 'LDAP-registreringar';
$string['pluginname_desc'] = '<p>Du kan använda en LDAP-server för att styra dina registreringar. Utgångspunkten är att ditt LDAP-träd innehåller grupper som visar en karta till kurserna och att var och en av dessa grupper/kurser har kartor över medlemsdata som visar vägen till deltagarna.</p><p>Utgångspunkten är att kurser är definierade som grupper i LDAP där varje grupp har ett flertal fält för medlemsskap (<em>member</em> eller <em>memberUid</em>) som innehåller en unik identifiering av användaren.</p><p>För att använda LDAP-registrering <strong>måste</strong> Dina användare ha giltiga fält för ID-nummer. LDAP-grupperna måste ha detta ID-nummer i fältet för medlemmar för att man ska kunna registrera en användare på en kurs. Detta kommer i normalfallet att fungera bra om Du redan använder autentisering via LDAP.</p><p>Registreringarna kommer att uppdateras när användaren loggar in. Du kan också köra ett skript för att synkronisera registreringarna. Titta i <em>enrol/ldap/enrol_ldap_sync.php</em>.</p>
<p>Denna plugin kan också ställas in så att den automatiskt skapar nya kurser när det dyker upp nya grupper i LDAP.</p>';
$string['pluginnotenabled'] = 'Plugin inte aktiverad!';
$string['role_mapping'] = '<p>För varje roll som du vill tilldela från LDAP, så behöver du specificera listan med sammanhang där rollens kursers grupper återfinns. Separera olika sammanhang med \';\'.</p><p>Du måste också specificera attributet som din LDAP-server använder för att hantera gruppmedlemmar. Vanligen \'member\' eller \'memberUid\'</p>';
$string['role_mapping_attribute'] = 'LDAP-medlemsattribut för {$a}';
$string['role_mapping_context'] = 'LDAP-sammanhang för {$a}';
$string['role_mapping_key'] = 'Mappa roller från LDAP';
$string['roles'] = 'Kartläggning av roller';
$string['server_settings'] = 'Inställningar för LDAP-server';
$string['synccourserole'] = '== Synkroniserar kurs \'{$a->idnumber}\' för rollen \'{$a->role_shortname}\'';
$string['template'] = 'Valfritt: automatiskt skapade kurser kan kopiera sina inställningar från en kursmall.';
$string['template_key'] = 'Mall';
$string['updatelocal'] = 'Uppdatera lokala data';
$string['user_attribute'] = 'Om gruppmedlemsskapet innehåller särskiljande namn, specificera attributet som används för att namnge/söka användare. Om du använder LDAP-autentisering, så bör detta värde matcha attributet som finns specificerat i LDAP-autentiseringspluginen.';
$string['user_contexts'] = 'Om gruppmedlemsskap innehåller särskiljande namn, specificera listan med sammanhang där användare återfinns. Separera olika sammanhang med \';\'. Till  exempel: \'ou=users,o=org; ou=others,o=org\'';
$string['user_contexts_key'] = 'Sammanhang';
$string['user_search_sub'] = 'Om gruppmedlemsskap innehåller särskiljande namn, specificera om sökningen efter användare även görs i underliggande sammanhang.';
$string['user_search_sub_key'] = 'Sök underliggande sammanhang';
$string['user_type'] = 'Om gruppmedlemsskap innehåller särskiljande namn, specificera hur användare lagras i LDAP';
$string['user_type_key'] = 'Användartyp';
$string['version'] = 'Detta är den version av LDAP-protokollet som DIn server använder.';
$string['version_key'] = 'Version';
