<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Ändra status';
$string['altertimeend'] = 'Ändra stopptid';
$string['altertimestart'] = 'Ändra starttid';
$string['assignrole'] = 'Tilldela roll';
$string['browsecohorts'] = 'Bläddra bland målgrupper';
$string['browseusers'] = 'Bläddra bland användare';
$string['confirmbulkdeleteenrolment'] = 'Vill du verkligen ta bort dessa deltagare i kursen?';
$string['defaultperiod'] = 'Förinställd period som användare är registrerad på kursen';
$string['defaultperiod_desc'] = 'Standardlängd i tid under vilken registreringen är giltig. Om satt till noll, så kommer tidslängden att vara obegränsad som standard.';
$string['defaultperiod_help'] = 'Förinställd tid som användaren är registrerad på kursen, med start från då användaren läggs till. Om inaktiverad, så kommer registreringsperiod att vara obegränsad.';
$string['defaultstart'] = 'Förvald start för registrering';
$string['deleteselectedusers'] = 'Ta bort valda deltagare från kursen';
$string['editselectedusers'] = 'Ändra valda användarregistreringar';
$string['enrolledincourserole'] = 'Registrerad i "{$a->course}" som "{$a->role}"';
$string['enrolusers'] = 'Lägg till användare';
$string['expiredaction'] = 'Åtgärd vid utgången registrering';
$string['expiredaction_help'] = 'Välj åtgärd som ska utföras när användares registrering går ut. Notera att viss användardata och vissa inställningar rensas från kursen vid avregistrering.';
$string['expirymessageenrolledbody'] = 'Hej {$a->user},

Detta är en notifiering om att din registrering till kursen \'{$a->course}\' kommer att förfalla {$a->timeend}.

Om du behöver hjälp,vänligen kontakta {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notifiering vid förfallen registrering';
$string['expirymessageenrollerbody'] = 'Registrering i kursen \'{$a->course}\' kommer att gå ut inom nästa {$a->threshold} för följande användare:

{$a->users}

För att förlänga deras registrering, gå till {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notifiering vid förfallen registrering';
$string['manual:config'] = 'Konfigurera instanser för manuell registrering';
$string['manual:enrol'] = 'Registrera användare';
$string['manual:manage'] = 'Hantera registrering av användare';
$string['manualpluginnotinstalled'] = 'Plugin "Manuell" har ännu inte installerats';
$string['manual:unenrol'] = 'Avregistrera användare från kursen';
$string['manual:unenrolself'] = 'Avregistrera dig själv från kursen';
$string['messageprovider:expiry_notification'] = 'Manuella notifieringar vid förfallen registrering';
$string['now'] = 'Nu';
$string['pluginname'] = 'Registrera användare manuellt';
$string['pluginname_desc'] = 'Plugin för manuella registreringar låter användare bli manuellt registrerade via en länk i inställningarna för kursadministration. Detta görs av användare med tillräcklig behörighet, såsom en instruktör. Plugin skall normalt vara aktiv, eftersom vissa registrerings-plugins, såsom självregistrering, förutsätter det.';
$string['status'] = 'Tillåt manuella registreringar';
$string['status_desc'] = 'Tillåt internt registrerade användare att nå kurs. Denna inställning bör vara aktiv i de allra flesta fall.';
$string['statusdisabled'] = 'Avaktiverad';
$string['statusenabled'] = 'Aktiverad';
$string['status_help'] = 'Denna inställning bestämmer om användare kan läggas till manuellt av exempelvis kursansvarig eller andra med sådana rättigheter.';
$string['unenrol'] = 'Avregistrera användare';
$string['unenrolselectedusers'] = 'Avregistrera valda användare';
$string['unenrolselfconfirm'] = 'Vill du verkligen avregistrera dig själv från kursen "{$a}"?';
$string['unenroluser'] = 'Vill du verkligen avregistrera  "{$a->user}" från kursen "{$a->course}"?';
$string['unenrolusers'] = 'Koppla bort användare';
$string['wscannotenrol'] = 'Det gick inte att manuellt lägga till en användare i kursen id = {$a->courseid}';
$string['wsnoinstance'] = 'Manuell tilläggning av användare finns inte eller är avaktiverad i kursen (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Du har inte rättigheten att tilldela rollen ({$a->roleid}) till användaren ({$a->userid}) i den här kursen ({$a->courseid}).';
