<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Ytterligare ekvations-avgränsare';
$string['additionaldelimiters_help'] = 'MathJax filter parses text for equations contained within delimiter characters.

The list of recognised delimiter characters can be added to here (e.g. AsciiMath uses `). Delimiters can contain multiple characters and multiple delimiters can be separated with commas.';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'HTTPS MathJax URL';
$string['httpsurl_help'] = 'Fullständig URL till MathJax library. Används när sidan laddas via https (secure).';
$string['httpurl'] = 'HTTP MathJax URL';
$string['httpurl_help'] = 'Fullständig URL till MathJax library. Används när sidan laddas via http.';
$string['localinstall'] = 'Lokal MathJax installation';
$string['localinstall_help'] = 'Standardkonfigurationen för MathJax configuration använder CDN-versionen av MathJax, men MathJax kan installeras lokalt om så krävs.

Detta kan vara värdefullt för att spara bandbredd eller på grund av lokala proxy-begränsningar.

För att använda en lokal installation av MathJax, ladda först ned komplett MathJax library från http://www.mathjax.org/. Installera det sedan på en webbserver. Till sist uppdatera filterinställningarna för MathJax httpurl och/eller httpsurl så att de pekar till den lokala MathJax.js URL:en.';
$string['mathjaxsettings'] = 'MathJax-konfiguration';
$string['mathjaxsettings_desc'] = 'Standardkonfigurationen av MathJax bör vara lämplig för de flesta användare, men MathJax är i hög grad konfigurerbart och alla konfigurationsalternativ som finns i  MathJax som standard kan läggas till här.';
$string['texfiltercompatibility'] = 'TeX-filter kompatibilitet';
$string['texfiltercompatibility_help'] = 'Filtret MathJax kan användas som en ersättning för TeX-notationsfiltret.

För att stödja alla avgränsare som stöds av TeX-notationsfiltret, så kommer MathJax konfigureras för att visa alla ekvationer "inuti" texten.';
