<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Lägg till kontakt';
$string['addsomecontacts'] = 'För att skicka ett meddelande till någon, eller lägga till en genväg till dem på den här sidan så använder du <a href="{$a}">Sök </a> här ovan.';
$string['addsomecontactsincoming'] = 'De här meddelandena är från personer som inte finns med i din kontaktlista. För att lägga till dem till dina kontakter så ska du klicka på ikonen "Lägg till kontakt" som du hittar intill deras namn.';
$string['ago'] = 'För {$a} sedan';
$string['ajax_gui'] = 'Chatrum Ajax';
$string['allmine'] = 'Alla meddelanden till eller från mig';
$string['allstudents'] = 'Alla meddelanden mellan deltagare i kursen';
$string['allusers'] = 'Alla meddelanden från alla användare';
$string['backupmessageshelp'] = 'Om detta är altiverat så kommer snabbmeddelanden att tas med i automatiska säkerhetskopieringar för hela webbplatsen.';
$string['beepnewmessage'] = 'Avge en ljudsignal när det kommer in ett nytt meddelande';
$string['blockcontact'] = 'Blockera kontakt';
$string['blockedmessages'] = '{$a} meddelande(n) till/från blockerade användare';
$string['blockedusers'] = 'Blockerade användare ({$a})';
$string['blocknoncontacts'] = 'Blockera alla nya meddelanden från personer som inte finns med på min kontaktlista.';
$string['contactlistempty'] = 'Kontaktlistan är tom';
$string['contacts'] = 'Kontakter';
$string['context'] = 'sammanhang';
$string['defaultmessageoutputs'] = 'Standardinställningar för meddelandeutmatning';
$string['defaults'] = 'Standardvärden';
$string['deletemessage'] = 'Radera meddelande';
$string['deletemessageconfirmation'] = 'Vill du verkligen radera detta meddelande?
Det kommer bara att raderas från din egen meddelandehistorik. Användaren som har skickat/fått meddelandet kan fortfarande se det.';
$string['deletemessagesdays'] = 'Antal dagar innan gamla meddelanden tas bort automatiskt';
$string['disableall'] = 'Tillfälligt inaktivera meddelanden';
$string['disableall_help'] = 'Tillfällig inaktivering av alla meddelanden förutom de som är markerade som "tvingande" av Moodle administratören.';
$string['disabled'] = 'Funktionen meddelanden är avaktiverad på den här webbplatsen';
$string['disallowed'] = 'Otillåten';
$string['discussion'] = 'Diskussion';
$string['emailmessages'] = 'E-postmeddelanden när jag arbetar i frånkopplat läge';
$string['emailtagline'] = 'Det här är en kopia av ett meddelande skickat till dig på "{$a->sitename}". Gå till  {$a->url} för att svara.';
$string['emptysearchstring'] = 'Du måste söka efter någonting';
$string['enabled'] = 'Aktiverat';
$string['errorcallingprocessor'] = 'Fel vid anrop till definierad output';
$string['errortranslatingdefault'] = 'Fel vid översättningen av standardinställningar från plugin, använder systemets standard istället.';
$string['errorwhilesendingmessage'] = 'Ett fel uppstod när meddelandet skulle skickas, försök gärna igen senare.';
$string['eventmessagecontactadded'] = 'Meddelande-kontakt tillagd';
$string['eventmessagecontactblocked'] = 'Meddelande-kontakt blockerad';
$string['eventmessagecontactremoved'] = 'Meddelande-kontakt borttagen';
$string['eventmessagecontactunblocked'] = 'Meddelande-kontakt avblockerad';
$string['eventmessagedeleted'] = 'Meddelandet har raderats.';
$string['eventmessagesent'] = 'Meddelande skickat';
$string['eventmessageviewed'] = 'Meddelande visat';
$string['forced'] = 'Obligatorisk';
$string['formorethan'] = 'I mer än';
$string['gotomessages'] = 'Gå till meddelanden';
$string['guestnoeditmessage'] = 'Gästanvändare kan inte redigera alternativen för meddelanden';
$string['guestnoeditmessageother'] = 'Gästanvändare kan inte redigera andra alternativ för meddelanden';
$string['includeblockedusers'] = 'Ta med blockerade användare';
$string['incomingcontacts'] = 'Inkommande kontakter ({$a})';
$string['keywords'] = 'Nyckelord';
$string['keywordssearchresults'] = 'Funna meddelanden: {$a}';
$string['keywordssearchresultstoomany'] = 'Det fanns fler än {$a} meddelanden. Avgränsa din sökning.';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'När jag är inloggad';
$string['loggedoff'] = 'Inte online';
$string['loggedoffdescription'] = 'När jag inte är online';
$string['mailsent'] = 'Ditt meddelande har skickats via e-post';
$string['managecontacts'] = 'Hantera mina kontakter';
$string['managemessageoutputs'] = 'Hantera meddelandeutmatning';
$string['maxmessages'] = 'Maximalt antal meddelanden som ska visas i historiken över diskussionsämnen';
$string['message'] = 'Meddelande';
$string['messagehistory'] = 'Historik för meddelanden';
$string['messagehistoryfull'] = 'Alla meddelanden';
$string['messagenavigation'] = 'Meddelande navigering:';
$string['messageoutputs'] = 'Meddelande utmatning';
$string['messages'] = 'Meddelanden';
$string['messagesent'] = 'Meddelande skickat';
$string['messagetosend'] = 'Meddelande att skicka';
$string['messaging'] = 'Automatiska meddelanden';
$string['messagingblockednoncontact'] = '{$a} kommer inte att kunna svara då du har blockerat meddelanden från de som inte finns i din kontaktlista';
$string['messagingdisabled'] = 'Funktionen för meddelanden är avaktiverad på den här webbplatsen, det kommer att skickas ut e-post istället.';
$string['mostrecent'] = 'Aktuella meddelanden';
$string['mostrecentconversations'] = 'Senaste konversationerna';
$string['mostrecentnotifications'] = 'Senaste meddelanden';
$string['newonlymsg'] = 'Visa bara nya';
$string['newsearch'] = 'Ny sökning';
$string['noframesjs'] = 'Använd ett mer tillgängligt gränssnitt';
$string['nomessages'] = 'Inga avvaktande meddelanden';
$string['nomessagesfound'] = 'Det gick inte att hitta några nya meddelanden';
$string['noreply'] = 'Svara inte på detta meddelande';
$string['nosearchresults'] = 'Din sökning gav inga träffar';
$string['offline'] = 'Inte online';
$string['offlinecontacts'] = 'Kontakter som inte är online ({$a})';
$string['online'] = 'Online';
$string['onlinecontacts'] = 'Kontakter som är online ({$a})';
$string['onlyfromme'] = 'Endast meddelanden från mig';
$string['onlymycourses'] = 'Endast i mina kurser';
$string['onlytome'] = 'Endast meddelanden till mig';
$string['outputdisabled'] = 'Utmatning inaktiverat';
$string['outputdoesnotexist'] = 'Meddelande utmatning existerar inte';
$string['outputenabled'] = 'Utmatning aktiverad';
$string['outputnotavailable'] = 'Ej tillgänglig';
$string['outputnotconfigured'] = 'Ej konfigurerad';
$string['page-message-x'] = 'Vilken meddelandesida som helst';
$string['pagerefreshes'] = 'Den här sidan uppdateras automatiskt var {$a} sekund';
$string['permitted'] = 'Tillåten';
$string['private_config'] = 'Pop-up-fönster med meddelande';
$string['processortag'] = 'Destination';
$string['providers_config'] = 'Konfigurera metoderna för att annonsera inkommande meddelanden';
$string['providerstag'] = 'Källa';
$string['readmessages'] = '{$a} lästa meddelanden';
$string['recent'] = 'Nyligen';
$string['removecontact'] = 'Ta bort kontakt';
$string['savemysettings'] = 'Spara mina inställningar';
$string['search'] = 'Sök';
$string['searchcombined'] = 'Sök personer och meddelanden';
$string['searchforperson'] = 'Sök en person';
$string['searchmessages'] = 'Sök meddelande';
$string['sendingmessage'] = 'Skickar meddelande';
$string['sendingvia'] = 'Skickar "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Skickar "{$a->provider}" via "{$a->processor}" när {$a->state}';
$string['sendmessage'] = 'Skicka meddelande';
$string['sendmessageto'] = 'Skicka meddelande till {$a}';
$string['sendmessagetopopup'] = 'Skicka meddelande till {$a} - nytt fönster';
$string['settings'] = 'Inställningar';
$string['settingssaved'] = 'Dina inställningar har sparats';
$string['showmessagewindow'] = 'Visa fönstret för meddelanden automatiskt när jag får nya meddelanden (du behöver se till att inställningarna i din webbläsare inte blockerar popup-fönster på den här webbplatsen)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['thisconversation'] = 'denna konversation';
$string['timenosee'] = 'Antal minuter som jag var uppkopplad';
$string['timesent'] = 'Skickat klockan';
$string['touserdoesntexist'] = 'Du kan inte skicka ett meddelande till en användar-id ({$a}) som inte existerar';
$string['unabletomessageuser'] = 'Du har inte rättighet att skicka meddelande till den användaren';
$string['unblockcontact'] = 'Ta bort blockering av användare';
$string['unreadmessages'] = '({$a}) olästa meddelanden';
$string['unreadnewmessage'] = 'Nytt meddelande från {$a}';
$string['unreadnewmessages'] = 'Nya meddelanden från {$a}';
$string['userisblockingyou'] = 'Den här användaren har blockerat dig från att skicka meddelanden till sig';
$string['userisblockingyounoncontact'] = '{$a} accepterar bara meddelanden från personer på sin kontaktlista.';
$string['userssearchresults'] = '{$a} användare hittades';
$string['viewconversation'] = 'Visar konversation';
