<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Officiella taggar tillagda';
$string['addedotag'] = '"{$a}" lades till som en officiell tagg.';
$string['addotags'] = 'Lägg till officiella taggar';
$string['addtagtomyinterests'] = 'Lägg till "{$a}" till mina intressen';
$string['alltagpages'] = 'Alla tagg-sidor';
$string['changename'] = 'Ändra namn på tagg';
$string['changetype'] = 'Ändra taggtyp';
$string['confirmdeletetag'] = 'Är du säker på att du vill radera denna tagg?';
$string['confirmdeletetags'] = 'Är du säker på att du vill radera valda taggar?';
$string['count'] = 'Antal';
$string['coursetagging'] = 'Kurstaggning';
$string['coursetagginghelp'] = 'Tillåt detta alternativ för kurstaggning';
$string['coursetags'] = 'Kurstaggar';
$string['delete'] = 'Radera';
$string['deleted'] = 'Borttagen';
$string['deletedcoursetags'] = 'Raderade - Kurstaggar';
$string['deleteselected'] = 'Radera valda';
$string['description'] = 'Beskrivning';
$string['editname'] = 'Redigera namn på tagg';
$string['edittag'] = 'Redigera den här taggen';
$string['entertags'] = 'Skriv in etiketter separerade med komman';
$string['errortagfrontpage'] = 'Det är inte tillåtet att sätta taggar på ingångssidan för webbplatsen';
$string['errorupdatingrecord'] = 'Fel vid uppdatering av tagg-post';
$string['eventtagadded'] = 'Tagg tillagd till en post';
$string['eventtagcreated'] = 'Tagg skapad';
$string['eventtagdeleted'] = 'Tagg raderad';
$string['eventtagflagged'] = 'Tagg flaggad';
$string['eventtagremoved'] = 'Tagg borttagen från en post';
$string['eventtagunflagged'] = 'Tagg avflaggad';
$string['eventtagupdated'] = 'Tagg uppdaterad';
$string['flag'] = 'Flagga';
$string['flagasinappropriate'] = 'Flagga som olämplig';
$string['flagged'] = 'Tagg flaggad';
$string['helprelatedtags'] = 'Kommaseparerade rubriker som är relaterade';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Administrera officiella taggar';
$string['managetags'] = 'Administrera taggar';
$string['name'] = 'Namn på tagg';
$string['namesalreadybeeingused'] = 'Namn på taggar som redan används';
$string['newname'] = 'Nytt namn på tagg';
$string['newnamefor'] = 'Nytt namn på tagg {$a}';
$string['noresultsfor'] = 'Inget resultat för  "{$a}"';
$string['nothingtoupdate'] = 'Inget att uppdatera';
$string['officialtag'] = 'Officiell';
$string['othertags'] = 'Övriga taggar';
$string['owner'] = 'Ägare';
$string['page-tag-index'] = 'Enskild taggsida';
$string['page-tag-manage'] = 'Hantera taggsida';
$string['page-tag-search'] = 'Tagg-söksida';
$string['page-tag-x'] = 'Alla etikettsidor';
$string['ptags'] = 'Taggar som har definierats av användare (kommaseparerade)';
$string['relatedblogs'] = 'De mest aktuella inläggen i bloggar';
$string['relatedtags'] = 'Relaterade taggar';
$string['removetagfrommyinterests'] = 'Ta bort "{$a}" från mina intressen';
$string['reset'] = 'Återställ';
$string['resetflag'] = 'Återställ flagga';
$string['responsiblewillbenotified'] = 'Den person som är ansvarig kommer bli informerad';
$string['rssdesc'] = 'Det här RSS-flödet skapades automatiskt av Totara och innehåller taggar som användare har skapat för kurser.';
$string['rsstitle'] = 'RSS-flöde med taggar för kurser  för användare: "{$a}"';
$string['search'] = 'Sök';
$string['searchresultsfor'] = 'Sökresultat för "{$a}"';
$string['searchtags'] = 'Sök taggar';
$string['seeallblogs'] = 'Visa alla blogginlägg taggade med "{$a}"...';
$string['select'] = 'Välj';
$string['selecttag'] = 'Välj tagg {$a}';
$string['settypedefault'] = 'Ta bort från officiella taggar';
$string['settypeofficial'] = 'Gör officiell';
$string['tag'] = 'Tagg';
$string['tagdescription'] = 'Beskrivning av rubrik för intresse';
$string['taggedwith'] = 'taggade med "{$a}"';
$string['tags'] = 'Taggar';
$string['tagsaredisabled'] = 'Taggar är avaktiverade';
$string['tagtype'] = 'Taggtyp';
$string['tagtype_default'] = 'Standard';
$string['tagtype_official'] = 'Officiell';
$string['thingstaggedwith'] = '"{$a->name}" har använts {$a->count} gånger';
$string['thingtaggedwith'] = '"{$a->name}" har använts en gång';
$string['thistaghasnodesc'] = 'Den här rubriken för intresse har ingen beskrivning';
$string['timemodified'] = 'Modifierad';
$string['typechanged'] = 'Taggtyp har ändrats';
$string['updated'] = 'Uppdaterad';
$string['updatetag'] = 'Uppdatera';
$string['withselectedtags'] = 'Med valda taggar...';
