<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'sv', branch 'MOODLE_30_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Lägg till en ny regel';
$string['allevents'] = 'Alla händelser';
$string['allmodules'] = 'Alla instanser';
$string['area'] = 'Område';
$string['areatomonitor'] = 'Område att övervaka';
$string['cachedef_eventsubscriptions'] = 'Detta lagrar listan över prenumerationer på händelser för enskilda kurser';
$string['contactadmin'] = 'Kontakta din administratör för att aktivera detta.';
$string['core'] = 'Core';
$string['currentsubscriptions'] = 'Dina nuvarande prenumerationer';
$string['defaultmessagetemplate'] = 'Regelnamn: {rulename}<br />Beskrivning: {description}<br />Händelsenamn: {eventname}';
$string['deleterule'] = 'Radera regel';
$string['deletesubscription'] = 'Radera prenumeration';
$string['description'] = 'Beskrivning:';
$string['disablefieldswarning'] = 'Vissa fält kan inte redigeras eftersom denna regel redan har prenumerationer.';
$string['duplicaterule'] = 'Duplicera regel';
$string['editrule'] = 'Redigera regel';
$string['enablehelp'] = 'Aktivera/inaktivera övervakning av händelser';
$string['enablehelp_help'] = 'Övervakning av händelser måste vara aktiverat före det att du kan skapa och prenumerera på regler. Notera att aktivering av Övervakning av händelser kan påverka prestanda på din webbplats.';
$string['errorincorrectevent'] = 'Välj en händelse relaterad till vald plugin';
$string['event'] = 'Händelse';
$string['eventnotfound'] = 'Händelse kunde inte hittas';
$string['eventrulecreated'] = 'Regel skapad';
$string['eventruledeleted'] = 'Regel raderad';
$string['eventruleupdated'] = 'Regel uppdaterad';
$string['eventsubcreated'] = 'Prenumeration skapad';
$string['eventsubcriteriamet'] = 'Kriteria för prenumeration uppfyllt';
$string['eventsubdeleted'] = 'Prenumeration raderad';
$string['freqdesc'] = '{$a->freq} gånger på {$a->mins} minuter';
$string['frequency'] = 'Notifieringströskel';
$string['frequency_help'] = 'Antal händelser inom en angiven tidsperiod som krävs för att ett notifikationsmeddelande ska skickas';
$string['inminutes'] = 'i minuter';
$string['invalidmodule'] = 'Ogiltig modul';
$string['manage'] = 'Hantera';
$string['managerules'] = 'Regler för övervakning av händelser';
$string['manageruleslink'] = 'Du kan hantera regler från sidan {$a}';
$string['managesubscriptions'] = 'Övervakning av händelser';
$string['managesubscriptionslink'] = 'Du kan prenumerera på regler från sidan {$a}';
$string['messageprovider:notification'] = 'Notifieringar från prenumerationer på regler';
$string['messagetemplate'] = 'Notifieringsmeddelande';
$string['messagetemplate_help'] = 'Ett notifieringsmeddelande skickas till prenumeranter när notifieringströskeln har uppnåtts. Det kan inkludera följande platshållare:
<br /><br />
* Länk till händelsen {link}<br />
* Länk till övervakat område {modulelink}<br />
* Regelnamn {rulename}<br />
* Beskrivning {description}<br />
* Händelse {eventname}';
$string['moduleinstance'] = 'Instans';
$string['monitordisabled'] = 'Övervakning av händelser är just nu inaktiverat.';
$string['monitorenabled'] = 'Övervakning av händelser är just nu aktiverat.';
$string['monitor:managerules'] = 'Hantera regler för övervakning av händelser';
$string['monitor:managetool'] = 'Aktivera/inaktivera övervakning av händelser';
$string['monitor:subscribe'] = 'Prenumerera på regler för övervakning av händelser';
$string['norules'] = 'Det finns inga regler för övervakning av händelser';
$string['pluginname'] = 'Händelse-övervakare';
$string['processevents'] = 'Processa händelser';
$string['ruleareyousure'] = 'Är du säker på att du vill radera regeln "{$a}"?';
$string['ruleareyousureextra'] = 'Det finns {$a} prenumerationer på denna regel som också kommer att raderas.';
$string['rulecopysuccess'] = 'Regel duplicerad';
$string['ruledeletesuccess'] = 'Regel raderad';
$string['rulehelp'] = 'Uppgifter om regel';
$string['rulehelp_help'] = 'Denna regel övervakar när händelsen  \'{$a->eventname}\' i \'{$a->eventcomponent}\' har triggats {$a->frequency} gånger på {$a->minutes} minuter.';
$string['rulename'] = 'Regelnamn';
$string['rulenopermission'] = 'Du har inte rättighet för att prenumerera på händelser.';
$string['rulenopermissions'] = 'Du har inte rättighet till att "{$a} en regel"';
$string['rulescansubscribe'] = 'Regeler som du kan prenumerera på';
$string['selectacourse'] = 'Välj en kurs';
$string['selectcourse'] = 'Visa denna rapport på kursnivå för att få en lista över möjliga moduler';
$string['subareyousure'] = 'Är du säker på att du vill radera prenumerationen på regeln "{$a}"?';
$string['subcreatesuccess'] = 'Prenumeration skapad';
$string['subdeletesuccess'] = 'Prenumeration borttagen';
$string['subhelp'] = 'Uppgifter om prenumeration';
$string['subhelp_help'] = 'Denna prenumeration övervakar när händelsen  \'{$a->eventname}\' har triggats i \'{$a->moduleinstance}\' {$a->frequency} gånger på {$a->minutes} minuter.';
$string['subscribeto'] = 'Prenumerera på regel "{$a}"';
$string['taskchecksubscriptions'] = 'Aktivera/inaktivera ogiltiga regelprenumerationer';
$string['taskcleanevents'] = 'Tar bort eventuella onödiga regler för övervakning av händelser';
$string['unsubscribe'] = 'Avsluta prenumeration';
